# Copyright 1999-2007 Gentoo Foundation
# Distributed under the terms of the GNU General Public License v2
# $Header:  $

EAPI="3"

DESCRIPTION="An tool to create 32 and/or 64bits chrooted Gentoo"
HOMEPAGE="http://tuna.lyua.org/chenvr/"
# SRC_URI="http://tuna.lyua.org/downloads/${P}.tar.bz2"
SRC_URI="http://openid.elyzion.net/~darisk/files/soft/${P}.tar.xz"

LICENSE="GPL-3"
SLOT="0"
KEYWORDS="~x86 ~amd64"
IUSE="doc"

DEPEND=""

src_install() {
	cd "${WORKDIR}/${P}"

	mkdir -p ${D}usr/bin
	install chenvr ${D}usr/bin/ || die "installing chenvr script"

	mkdir -p ${D}etc
	install config/chenvr.conf ${D}etc/ || die "installing chenvr configuration"

	if use doc; then
	   doinfo doc/chenvr.info
	fi
}
